% Analysis of USBL data
% M.B. Matthews, Rob McEwen
% 31.10.00

 filename = '/u/matthews/tmp/DVL/dvlLog.dat';



% read in data
if ~exist('dataRead')
disp(['reading usbl data from file ', filename]);
[		...
  time,		...
  gpsTime,	...
  gpsLat,	...
  gpsLong,	...
  usblHPR,	...
  usblHeading,	...
  usblPitch,	...
  usblRoll,	...
  depth,	...
  positionLat,	...
  positionLong, ...
  altitude,	...
  compass,	...
  pitch,	...
  roll,		...
  dvl1,		...
  dvl2,		...
  dvl3,		...
  dvlValid,	...
  year,		...
  day,		...
  timeString,	...
  timeZone	...
] = readDVLData281(filename);
end
dataRead = 1;

%n=30000;m=n+3550; 
n=1;m=length(time)-1; 

plotTib
